<?
include "config.inc.php";
include "class/fetch.class.php";
$fetch=new fetch();
$fetch->listFetchSite();
$etime=microtime();
$stime=explode(" ",$stime);
$etime=explode(" ",$etime);
echo $etime[0]-$stime[0]+$etime[1]-$stime[1];
?>